Documentation · API reference
DELETE/api/v1/sites/{site}/funnels/{id}

Delete a funnel

Delete a funnel.

Parameters

sitein the address
neededA site's id or name
idin the address
neededThe funnel

The answer

Status 204

Asking

With your token from Settings
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/funnels/{id} \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/funnels/{id}", {
  method: "DELETE",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());